OptiForge
模组属性评比
    80%的人认为OptiFo...好玩。
    50%的人认为OptiFo...有挑战。
    90%的人认为OptiFo...很稳定。
    70%的人认为OptiFo...很实用。
    80%的人认为OptiFo...很漂亮。
    80%的人认为OptiFo...合理。
    90%的人认为OptiFo...兼容好。
    70%的人认为OptiFo...很耐玩。
路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    半弃坑
    开源

    OptiForge

    0.0

    无人问津

    昨日指数: 53
    昨日平均指数: 110.568

    12.40万

    总浏览

    --

    资料填充率


    如何下载?
    • OptiForge-第1张图片

      OptiForge-MC1.17.1::不要将 Optifine 放入 mod 文件夹,你应该通过 Optifine 安装器安装 Optifine(双击 OptiFine 的 jar 文件)。

      OptiForge-MC1.13.2::正在制作

      OptiForge-MC1.12.2::尚无计划

      1.16.5 及之前的版本:你只需要将 optifine 的 jar 文件和 optiforge 放入 mod 文件夹就可以开始游戏。

      OptiForge 使 OptiFine 兼容 Forge,但本身不包含 OptiFine。

      这是 OptiFine 正式兼容 Forge 前的另一种选择。

      但现在,由于 1.15.2 的 OptiFine 已兼容 Forge,该模组转型为让 OptiFine 兼容更新版本 Forge 的辅助模组,并且,该模组还修复了OptiFine 与部分 Core mod 并存时产生的漏洞

      当然,正如 CurseForge 的页面上所说:OptiForge 在 1.16 时同样也会成为 OptiFine 正式兼容 Forge 前的另一种选择。

      使用要求:

      (2020-05-03)OptiForge-MC1.14.4-0.1.1: 

        MixinBootstrap mod,  OptiFine 1.14.4 HD U F4 pre1  或更高版本,  Forge 28.2.2 或更高版本

       

      (2020-05-17)OptiForge-MC1.15.2-0.1.19: 

        MixinBootstrap mod,  OptiFine 1.15.2 HD U G1 pre15  或更高版本,  Forge 31.1.95 或更高版本(但 OptiFine G1pre18 已经可以无模组兼容到 Forge 2.0了)

       

      你只需要把 OptiFine jar, MixinLoader 和 OptiForge 放进 mods 文件夹,就可以享受游戏了! 

    短评加载中..